_id: 71g6nmvy8qnodwyz
_key: '!items!71g6nmvy8qnodwyz'
img: icons/magic/defensive/barrier-shield-dome-deflect-blue.webp
name: Protection from Good
system:
  actions:
    - _id: 6kivsa6vv7s9is7m
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: touch
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>Protection from Evil</i>, except that the
      deflection and resistance bonuses apply to attacks made by good creatures.
      The target receives a new saving throw against control by good creatures
      and good summoned creatures cannot touch the target.</p>
  descriptors:
    value:
      - evil
  learnedAt:
    bloodline:
      Infernal: 1
    class:
      adept: 1
      antipaladin: 1
      arcanist: 1
      bloodrager: 1
      cleric: 1
      inquisitor: 1
      medium: 1
      oracle: 1
      shaman: 1
      sorcerer: 1
      spiritualist: 1
      summoner: 1
      summonerUnchained: 1
      warpriest: 1
      wizard: 1
    domain:
      Evil: 1
    subDomain:
      Purity: 1
  school: abj
  sources:
    - id: PZO1110
      pages: '328'
  sr: false
type: spell

